/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 #container {width: 80%; max-width: 800px; margin: 0 auto;}
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0; overflow:hidden;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; width:100%; display:block; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; z-index: 99999;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative; zoom: 1; z-index:0; min-height:480px; }
.inner-slider .flexslider {min-height:auto;}
.flexslider .slides {zoom: 1;}
/* .flexslider .slides > li { background-size:cover; background-position:center center;} */
.flexslider .slides > li::after {  position: absolute; content: ""; background: rgba(0,0,0,0.19); width: 100%; height: 100%; left: 0; top: 0;} 
.inner-slider .flexslider .slides > li { min-height:auto;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {zoom: 1; }
.flex-caption {position:absolute; text-align:center; width:100%; z-index:9; top: 50%; transform: translateY(-50%);}
.flex-caption h1 {font-family: 'Gilroy-Medium'; color: #fff; font-size: 60px; line-height: 60px; letter-spacing: -0.8px; margin-bottom: 30px; }
.flex-caption p { color: #FFFFFF; font-size: 18px; line-height: 25px; letter-spacing: -0.11px; padding-bottom: 45px;}
.flex-caption .des-lnk { display: flex; align-items: center; justify-content: center; }
.flex-caption a { display: inline-block;}
.flex-caption a span { height: 44px; display: inline-block; font-family: 'Gilroy-Bold'; border-radius: 50px; background: #005CFF; font-size:13px; line-height: 44px; color:#fff; padding: 0px 40px ; transition:all .5s ease;  letter-spacing: 1px; }
.flex-caption a:hover span { background: #fff; color: #005CFF;}
.flex-caption h6 {color: #FFFFFF;font-size: 14px; text-transform: uppercase;font-family: 'Gilroy-Medium';letter-spacing: 3px;margin-bottom: 10px;}

/* Control Nav */
.flex-control-nav {width:100%; margin:0 auto; position: absolute; bottom:90px; z-index:9999; right: 0; text-align: center; left: 0; }
.flex-control-nav li {margin: 0 10px 0px 0; display:inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:last-child { margin: 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; background:#ffffff; cursor: pointer; text-indent: 9999px; border-radius:50%; -webkit-border-radius:50%; -o-border-radius:50%; -moz-border-radius:50%;  transition: all 0.4s ease;}
.flex-control-nav li a:hover {background:#6D9C3F;}
.flex-control-nav li a.flex-active {background:#6D9C3F; cursor: default;}


.top-banner .flex-control-nav { width: calc(100% - 1000px); margin: 0 auto; position: absolute; bottom: 45px; z-index: 9999; right: 0; left: 0px; text-align: center; display: flex; align-items: center; justify-content: center;}
.top-banner .flex-control-nav li { float: left; margin: 0 6px; zoom: 1; *display: inline;}
.top-banner .flex-control-nav li a {width: 10px; height: 10px; background:rgba(255,255,255,0.55); cursor: pointer; text-indent: 9999px; border-radius:50%; -webkit-border-radius:50%; -o-border-radius:50%; -moz-border-radius:50%;  transition: all 0.4s ease;}
.top-banner .flex-control-nav li a:hover { background:#72163E; }
.top-banner .flex-control-nav li a.flex-active { background:#72163E; width: 10px; height: 10px; cursor: default;}


.rest-slider .flexslider .flex-control-nav li a {width: 12px; height: 12px; display: block; background:none; border: 1px solid #FFFFFF; cursor: pointer; text-indent: 9999px; border-radius:50%; -webkit-border-radius:50%; -o-border-radius:50%; -moz-border-radius:50%;  transition: all 0.4s ease;}
.rest-slider .flexslider .flex-control-nav li a.flex-active { background:var(--color-white); cursor: default;}


/* Direction Nav */
.flex-direction-nav { display:block; }
.flex-direction-nav li a {width:42px; height:42px; margin: 0px 0 0; display: block;  position: absolute; top: 50%; transform: translateY(-50%); cursor: pointer; text-indent: -9999px; z-index:9999; transition:all .5s ease;}
.flex-direction-nav li .flex-next { right: 80px; background: url(../images/slied-arrow.svg) no-repeat 0 0;} 
.flex-direction-nav li .flex-next:hover { opacity: 0.7;}
.flex-direction-nav li .flex-prev {left:80px; background: url(../images/slied-arrow-lft.svg) no-repeat 0 0;}
.flex-direction-nav li .flex-prev:hover {opacity: 0.7;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
